Bug-Database: https://github.com/swaldman/mchange-commons-java/issues
Bug-Submit: https://github.com/swaldman/mchange-commons-java/issues/new
Repository-Browse: https://github.com/swaldman/mchange-commons-java
Repository: https://github.com/swaldman/mchange-commons-java.git
